body {
	font-family : Courier New, Palatino, serif; 
	color : #333333;
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
}

html,body {
	height: 100%;
}

A, A.visited {
	color: #9B9B9B;
	text-decoration: none;
}

A:hover {
	color: #333333;
}

H1,.headerone {
	font-family : Times, Times Roman, Times New Roman, Palatino, serif; 
	color : #333333;
	font-size: 9px;
	line-height: 15px;
	margin: 0;
	margin-bottom: 5px;
	font-weight: bold;
}

.content {
	font-size: 0.7em;
	line-height: 18px;
	margin-left: 33px;
	margin-top: 13px;
	width: 500px;
}

.navigation_bg {
	background: url("images/navigation_bg.gif") no-repeat;
}


.navrow {
	font-family : Times, Times Roman, Times New Roman, Palatino, serif; 
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	color : #9B9B9B;
	background: url("images/nav_bg2.gif") left bottom repeat-y;
}

#navigation {
	width: 182px;
	margin-top: -1px;
}

#navigation span.navheading
{
	text-align: left;
	color: #9B9B9B;
	font-size: 9px;
	padding-left: 17px;
}

#navigation span.navheadingon
{
	text-align: left;
	color: #333;
	font-size: 9px;
	padding-left: 17px;
}

#navigation a
{
	background: url("images/nav_blue.gif");
	background-repeat: repeat-y;
	text-align: left;
	color : #9B9B9B;
	text-decoration: none;
	padding-top: 2px !important; padding-top: 3px;
	padding-bottom: 2px !important; padding-bottom: 1px;
	padding-left: 17px;
}

#navigation a:hover
{
	background: url("images/nav_blue_on.gif");
	background-repeat: repeat-y;
	color: #333333;
}

#navigation span.current
{
	background: url("images/nav_blue_on.gif");
	background-repeat: repeat-y;
	text-align: left;
	color: #333333;
	padding-top: 2px !important; padding-top: 3px;
	padding-bottom: 2px !important; padding-bottom: 1px;
	padding-left: 17px;
}

#navigation .green a
{
	background: url("images/nav_green.gif");
	background-repeat: repeat-y;
	text-align: left;
	color : #9B9B9B;
	text-decoration: none;
	padding-top: 2px !important; padding-top: 3px;
	padding-bottom: 2px !important; padding-bottom: 1px;
	padding-left: 17px;
}

#navigation .green a:hover
{
	background: url("images/nav_green_on.gif");
	background-repeat: repeat-y;
	color: #333333;
}

#navigation .green span.current
{
	background: url("images/nav_green_on.gif");
	background-repeat: repeat-y;
	text-align: left;
	color: #333333;
	padding-top: 2px !important; padding-top: 3px;
	padding-bottom: 2px !important; padding-bottom: 1px;
	padding-left: 17px;
}


#navigation .green span.navheading
{
	background: url("images/nav_green.gif");
	background-repeat: repeat-y;
	text-align: left;
	color : #9B9B9B;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 17px;
}


#navigation .green span.navheadingon
{
	background: url("images/nav_green.gif");
	background-repeat: repeat-y;
	text-align: left;
	color : #9B9B9B;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 17px;
}

#navigation .courier 
{
	margin-top: 0px;
}

#navigation .courier a
{
	background: url("images/nav_blue.gif");
	background-repeat: repeat-y;
	font-family : Courier New, Palatino, serif;
	font-size: 10px;
	text-align: left;
	color : #9B9B9B;
	text-decoration: none;
	padding-top: 2px !important; padding-top: 3px;
	padding-bottom: 2px !important; padding-bottom: 1px;
	padding-left: 17px;
	height: 18px;
}

#navigation .courier a:hover
{
	background: url("images/nav_blue_on.gif");
	background-repeat: repeat-y;
	color: #333333;
}

#navigation .courier span.current
{
	background: url("images/nav_blue_on.gif");
	background-repeat: repeat-y;
	font-family : Courier New, Palatino, serif; 
	font-size: 0.9em;
	text-align: left;
	color: #333333;
	padding-top: 2px !important; padding-top: 3px;
	padding-bottom: 2px !important; padding-bottom: 1px;
	padding-left: 17px;
}

#splash {
	width: 100%;
	height: 100%;
}

#thumbnails {
	width: 700px;
	margin-left: 33px;
	margin-bottom: 20px;
	height: 108px;
	overflow: hidden;
}

.adminrow {
	font-size: 0.7em;
}

.forms {
	font-family : Courier New, Palatino, serif; 
	color : #333333;
	font-size: 11px;
}

.hidden {
	color : #FFF;
}

.copyright {
	font-family : Courier New, Palatino, serif; 
	color : #999999;
	font-size: 10px;
}